Subject: Re: Re[2]: setup testers wanted
From: Robert Collins <[email-masked]>
To: Paul Garceau <[email-masked]>
Cc: [email-masked]
Date: 02 Nov 2001 15:27:16 +1100

On Fri, 2001-11-02 at 15:12, Paul G. wrote:
> > Hmm, maybe we shouldn't show skip for non installed packages?
> 
> 	Well, I have always assumed (since setup first existed) that when I select "skip", I am 
> saying, "don't do anything with that particular package, just leave it exactly as it is on my hard 
> drive."
> 
> 	This is especially critical if I have been working with cygwin source code for some reason or 
> another and do not want some portion of my source code disturbed.
> 
That is the behaviour of skip. It's also the behaviour of keep -
strangely enough :}.

The semantics from cgf are correct, but to the enduser the system
behaviour is the same.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/